* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.containerNav1 {
   display: flex;
   top: 0;
   left: 0;
   height: 50px;
   background-color: rgb(237, 228, 228);
   /* position: absolute; */
   width: 100%;
}
.heading{
    font-size: 25px;
    margin-top: 10px;
    margin-left: 20px;
}
span{
    color: rgb(33, 213, 138);
}
.tabsConatiner{
    right: 0;
    position: absolute;
    display: flex;
    font-size: 20px;
    margin-top: 10px;
    margin-right: 20PX;
}
.tabs{
    margin-right: 30px;
    text-decoration: none;
    list-style: none;
}
a{
    text-decoration: none;
    color: black;
}
.tabsConatiner li{
    margin-top: 5px;
}
.tabsConatiner li a:hover{
    color: blue;
}
.tabsConatiner li a{
    font-size: 17px;
}
